<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/1"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/1">
        <file>file:/H:/My_Documents/XIMK_Local/public_html/puc-tecgraf/Cursos/apostilas/src/Threads/12-TowersOfHanoi/TowersOfHanoi/src/towersofhanoi/ExecParallel.java</file>
        <file>file:/H:/My_Documents/XIMK_Local/public_html/puc-tecgraf/Cursos/apostilas/src/Threads/12-TowersOfHanoi/TowersOfHanoi/src/towersofhanoi/ExecParallelSync.java</file>
        <file>file:/H:/My_Documents/XIMK_Local/public_html/puc-tecgraf/Cursos/apostilas/src/Threads/12-TowersOfHanoi/TowersOfHanoi/src/towersofhanoi/ExecutionModel.java</file>
        <file>file:/H:/My_Documents/XIMK_Local/public_html/puc-tecgraf/Cursos/apostilas/src/Threads/12-TowersOfHanoi/TowersOfHanoi/src/towersofhanoi/Hanoi.java</file>
        <file>file:/H:/My_Documents/XIMK_Local/public_html/puc-tecgraf/Cursos/apostilas/src/Threads/12-TowersOfHanoi/TowersOfHanoi/src/utils/Stopwatch.java</file>
    </open-files>
</project-private>
